/* CSS Document */

body.editor {
background: #FFF;
}

body{
font: 62.5% Arial, Helvetica, sans-serif;
background:url(../images/sce/emerald-background.jpg);
background-repeat: repeat;
margin:0;
}

#frame{
margin: 0 auto 0 auto;
width: 753px;
padding: 16px 26px 0px 26px;
background:#fff;
/*clear: both;*/
/*min-height:617px;*/
}

#footer-box {
margin: 0 0 0 -26px;
width: 805px;
padding: 10px 0 0 0;
text-align: center;
background:#fff;
}

#footer {
font-size:1.1em;
}

#footer ul {
margin:0;
padding:5px 0 5px 0;
}

#footer a {
color:#000;
}

#footer .footer_link {
border-right:solid 1px #009833;
padding: 0 5px 0 5px;
}

#footer .footer_language_link {	
border-left:solid 1px #009833;
}

#footer .footer_last{
border-right: none;
}

.contactcontainer{
width: 100%;
font-size: 1.3em;
}

.contactdetails{
/*position: absolute;*/
/*margin-bottom: 10px;*/
font-weight:bold;
float:left;
font-size:14px;
}

.contactdetails p{
font-weight:normal;
font-size:14px;
}

.contactdetails strong {
color: #009833;
font-weight:bold;
}

#leftnav{
width: 155px;
float: left;
}

#contentcenter{
width: 423px;
margin: 0 10px 0 10px;
float:left;
}

#contentcenter h1{
color:#000;
font-size:3.0em;
margin:10px 0 0 0;
}

#contentcenterVgm{
width: 588px;
margin: 0 0px 0 10px;
float:left;
}

#contentright{
width: 155px;
float:left;
}

#contentright2{
width: 155px;
float:right;
margin-left:10px;
}

.contentwidth{
width:413px;
}

#copyright{
width: 753px;
height: 21px;
margin:0px 0 0px 26px;
padding: 5px 0 0 0;
color: #ffffff;
background: url(../images/sce/footer.gif) no-repeat;
display:block;
font-size: 12px;
}

#copyright a {
color:#fff;
}

/*
#copyright span{
display: block;
background: url(../images/sce/rt-curve.jpg) no-repeat 100% 0;

}
#copyright span span{
display: block;
background: url(../images/sce/lt-curve.jpg) no-repeat 0 0;
padding: 10px;
}
*/

/*------------------------------------------------------------- right content----*/
.blackbox{
background: #000000;
color: #ffffff;
font-size: 1.2em;
margin: 2px 0 0 0;
padding: 0;
display: block;
position: relative;
}
.blackbox span{
background: url(../images/sce/top-curve.gif) no-repeat 0 0;
display: block;
position: relative;
}

.blackbox span span{
background: url(../images/sce/bottom-curve.gif) no-repeat 0 100%;
padding: 15px;
display: block;
position: relative;

}
.blackbox span span a{
text-decoration: none;
}
a.readmore {
display: block;
padding: 2px 10px;
background: url(../images/sce/arrow.gif) no-repeat right;
text-align: right;
text-decoration: none;
}
/*------------------------------------------------------------- end right content----*/
/*------------------------------------------------------------- content----*/
a:focus{
color: #000000;
background: #FFBD58;
}

p{
font-size: 1.2em;
}

h1{
color:#000;
font-size:2.8em;
margin-top: 10px;
}

h2,h3,h4,h5,h6 {
color: #009833;
font-size: 1.4em;
}

.healthylawn{
width: 399px;
display: block;
background: url(../images/sce/healthy-lawn-bg.jpg) no-repeat;
height: 169px;
/*position: relative;*/
margin: 5px auto;
}
.healthylawn ul{ float:right;
width: 150px;
color: #ffffff;
list-style: none;
font-size: 1em;
}
.healthylawn li {
margin: 10px 0;
font-weight: bold;
}

.healthylawn a{ 
text-decoration: none;
color: #000000;
font-size: 1.2em;
position: relative;
float: left;
display: block;
margin: 115px 0 0 5px;
}
.healthylawn a span {
font-size: 2em;
font-weight: bold;
color: #ffffff;
font-family: arial black;
display: block;
margin: 0;
padding: 0;
letter-spacing: 1px;
}

#buyturf a{
font-size: 2em;
text-decoration: none;
font-family: arial black;
display: block;
color: #000000;
padding: 0 0 42px 0;

}
#buyturf a span{
color: #FF0000;
display: block;
}
#buyturf a.readmore {
display: block;
padding: 2px 10px;
background: url(../images/sce/arrow.gif) no-repeat right;
text-align: right;
font-family: arial;
color: #5CB068; font-size: 1.2em;
text-decoration: none;
}
/*------------------------------------------------------------- end content----*/

/*---------new home styles------------*/

#buyers-guide {
background: url(../images/sce/buyers-guide-bg.jpg) no-repeat;
width:155px;
height:211px;
margin:10px 0 0 0;
padding: 0;
float:left;
}

#buyers-guide h2 {
color:#003F15;
font-size: 2.1em;
font-weight:normal;
margin:0;
padding:5px 0 0 7px;
}

#buyers-guide p {
font-size: 1.1em;
line-height:0.9em
margin:0;
padding:55px 5px 0 10px;
}

#buyers-guide a {
color:#fff;
font-weight:bold;
}

#measuring-guide {
background: url(../images/sce/measuring-guide-bg.jpg) no-repeat;
width:155px;
height:211px;
margin:10px 0 0 0;
padding: 0;
float:left;
}

#measuring-guide h2 {
color:#003F15;
font-size: 2.1em;
font-weight:normal;
margin:0;
padding:5px 0 0 7px;
}

#measuring-guide p {
font-size: 1.1em;
line-height:0.9em
margin:0;
padding:40px 5px 0 10px;
}

#measuring-guide a {
color:#fff;
font-weight:bold;
}

#buy-turf {
background: url(../images/sce/buy-turf.jpg);
width:413px;
height:97px;
margin:18px 0 0 0px;
padding: 20px 0 0 10px;
}

#buy-turf h2{
color:#FFFF00;
font-size:2.6em;
margin:0;
}

#buy-turf p {
color:#fff;
font-size:1.8em;
margin:0;
}

.buy-turf-span {
color:#ffffff;
}

#buy-turf a {
text-decoration:none;
}

.healthy-lawn {
background: url(../images/sce/healthy-lawn-bg.jpg);
width:423px;
height:211px;
margin:10px 0 0 0;
padding:0 0 0 0;
float:left;
text-decoration:none;
}

.healthy-lawn-h2{
color:#fff;
font-size:5.4em;
font-weight:bold;
padding: 0 0 0 10px;
margin:0;
text-decoration:none;
}

.healthy-lawn-p {
color:#FFFF00;
font-size:2.23em;
padding: 0 0 0 10px;
margin:10px 0 -10px 0;
text-decoration:none;
float:left;
}

.healthy-lawn-list ul {
font-size:1.2em;
padding: 0;
margin: 5px 0 0 180px;
line-height:1.3em;
font-weight:bold;
color:#FFFF00;
text-decoration:none;
}

.healthy-lawn a {
text-decoration:none;
}

#club {
width: 148px;
float: left;
background: url(../images/sce/club-bg.jpg) no-repeat;
height: 201px;
margin: 10px 0 0 0;
padding: 10px 0 0 7px;
}

#club h2 {
font-size: 1.4em;
margin: 0 0 0 0;
padding: 0;
color:#0081D4;
}

#club  a.readmore {
color:#000;
width:130px;
margin: 95px 0 0 0;
font-size: 1.3em;
display: block;
padding: 0px 10px 0 0;
background: url(../images/sce/arrow-blue.gif) no-repeat right;
text-align: right;
text-decoration: none;
}

#club p {
font-size: 1.4em;
line-height:0.9em
font-weight:bold;
margin: 5px 0 0 0;
}


/*---------end new home styles------------*/

.vgm_category_product img {
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.vgm_category_product tbody tr table {
padding:0;
}

#aspnetForm {
background:#fff;
}
table {border:0;}
td {
font-size:1.2em;
border:0;
}
tr {border:0;}

div#footer ul
{
	list-style: none;
}
div#footer ul li
{
	display: inline;
}


/* checkout basket stuff */

.basket_checkout{
	background: url(../images/sce/basket-bg.gif) no-repeat top left;
	height: 46px;
	width: 274px;
	float:right;
}

.basket_checkout .basket_button{
	position: absolute;
	margin-left: 12px;
	margin-top: 5px
}

.basket_checkout .basket_qty{
	position: absolute;
	margin-left: 68px;
	margin-top: 11px;
	line-height: 13px;
}

.basket_checkout .checkout_button{
	position: absolute;
	margin-left: 164px;
	margin-top: 9px
}

.buy-turf-home {
background: url(../images/sce/buy-turf-home.jpg) no-repeat;
width:135px;
height:184px;
margin:100px 0 0 0;
padding: 10px;
float:left;
text-decoration:none;
}

.buy-turf-home-h2 {
color:#FFFF00;
font-size: 2.1em;
font-weight:bold;
margin:0;
padding:0;
float:left;
}

.buy-turf-home-p {
font-size: 1.4em;
font-weight:bold;
line-height:0.9em;
margin:0;
padding:0;
float:left;
color:#fff;
}

.buy-turf-home-p2 {
font-size: 1.2em;
font-weight:normal;
margin:0;
padding:0;
float:left;
color:#fff;
}

.register-link {
background: url(../images/sce/register-link.jpg) no-repeat;
width:135px;
height:184px;
margin:100px 0 0 0;
padding: 10px;
float:left;
text-decoration:none;
}

.specifications-link {
background: url(../images/sce/specifications-link.jpg) no-repeat;
width:135px;
height:184px;
margin:100px 0 0 0;
padding: 10px;
float:left;
text-decoration:none;
}

.trade-link {
background: url(../images/sce/trade-link.jpg) no-repeat;
width:135px;
height:184px;
margin:100px 0 0 0;
padding: 10px;
float:left;
text-decoration:none;
}

.image-button {
float:left;
margin:0 10px 10px 0;
}

.contentwidth ul {
font-size: 1.2em;
padding:0;
}

.contentwidth ul li {
margin: 0 0 5px 13px;
padding:0;
}

/* Contact Form Styles */
#contactform {
width: 400px;
/*font-size: 1.2em;*/
margin: 10px 0 0 0px;
float:left;
}

#contactform .indent {margin:10px 0px 10px 105px;}

#contactform .form_element {
padding: 0px 10px 0px 0px;
text-align:right;
float: left;
width: 160px;
font-size:12px;
}

#contactform .form_data {text-align:left; float: left;}

#contactform .separator {
clear: both;
font-size: 1px;
height: 4px;
}

#contactform input, #contactform textarea {
width: 200px;
margin-bottom:5px;
}

#contactform .image {
width: 115px;
height:28px;
border:0;
color: #FFF;
background: url(../images/sce/submit-button.jpg) no-repeat;
font-size:1.4em;
font-weight:bold;
margin-left:65px;
}

#ctl00_MainContent_ctl03_field1,
#ctl00_MainContent_ctl03_field2,
#ctl00_MainContent_ctl03_field3,
#ctl00_MainContent_ctl03_field4,
#ctl00_MainContent_ctl03_field5,
#ctl00_MainContent_ctl03_field6,
#ctl00_MainContent_ctl03_field7,
#ctl00_MainContent_ctl03_field8,
#ctl00_MainContent_ctl03_field9,
#ctl00_MainContent_ctl03_field10,
#ctl00_MainContent_ctl03_field11 {
width:200px;
}

#contactform #ctl00_MainContent_ctl01_field13_0 {
width:13px;
}
/* End Contact Form Styles */

#ctl01_MainContent_order_info_order_header_UpdatePanel1 table {
border: 2px solid #009833;
margin-bottom:20px;
float:left;
}

#ctl01_MainContent_order_info_order_header_UpdatePanel1 th {
font-weight:bold;
padding:5px;
background-color: #cbebd6;
color:#000;
}

#ctl01_MainContent_order_info_order_header_UpdatePanel1 td {
padding:5px;
}

#contentcenterVgm ul {
font-size:1.2em;
}

#contentcenterVgm ul li {
/*margin-left:-25px;*/
}

/* Overlay stuff */
.specifications {
	float: left;
	width: 468px;
}

off #info_overlay {
	display:none;
}
.on #info_overlay {
	background-color:#333333;
	height:100%;
	left:0;
	opacity:0.8;
	position:fixed;
	top:0;
	width:100%;
	z-index:500;
}

#isIE_version_LTE6 #info_overlay, #isIE_version_7 #info_overlay {
}
#isIE_version_8 #info_overlay {
}
.off #info_container {
	display:none;
}
.on #info_container {
	height:50%;
	left:0;
	position:fixed;
	top:0;
	width:50%;
	z-index:510;
}
.on #background {
	background-color:white;
	border:3px groove grey;
	bottom:-225px;
	height:450px;
	opacity:1;
	position:absolute;
	right:-300px;
	width:600px;
}
#foreground {
	padding:0;
}
#top_bar {
	background-color:#009833;
	height:28px;
	text-align:right;
	width:100%;
}
#top_bar a {
	border:1px solid white;
	color:white;
	display:block;
	float:right;
	font-weight:bold;
	height:14px;
	line-height:14px;
	margin:4px 5px;
	padding:2px;
	text-decoration:none;
}

#top_bar a:hover {border:1px solid black;}

/* IE8 Fixes */
#isIE_version_8 #menu #menu_link1, #isIE_version_8 #menu #menu_link2,
#isIE_version_8 #menu #menu_link3, #isIE_version_8 #menu #menu_link4, #isIE_version_8 #menu #menu_link5,
#isIE_version_8 #menu #menu_link6, #isIE_version_8 #menu #menu_link7, #isIE_version_8 #menu #menu_link8,
#isIE_version_8 #menu #menu_link9 {margin-top: -13px;}